sc::ISphericalTransformCints(3)

NAME
sc::ISphericalTransformCints -

SYNOPSIS

Inherits sc::ISphericalTransform.

  Public Member Functions
ISphericalTransformCints (int l, int subl=-1)
SphericalTransformComponent * new_components ()
This must create SphericalTransformComponent's of the appropriate specialization.

  Additional Inherited Members

Member Function Documentation

  SphericalTransformComponent* sc::ISphericalTransformCints::new_components () [inline], [virtual]

This must create SphericalTransformComponent's of the appropriate specialization.

Implements sc::SphericalTransform.

Author

Generated automatically by Doxygen for MPQC from the source code.